<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_dialog"
    android:paddingStart="@dimen/dp_8"
    android:paddingEnd="@dimen/dp_8">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/my_dialog_title"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="@dimen/dp_30"
        android:text="@string/app_name"
        android:textSize="@dimen/textSize18"
        android:visibility="invisible"
        app:typeface="@string/roboto_bold_font" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/my_dialog_content"
            style="@style/my_TextView_style"
            android:layout_marginTop="@dimen/dp_4"
            android:paddingStart="@dimen/dp_28"
            android:paddingEnd="@dimen/dp_28"
            android:text="fdgdgdfgdfgdfgdf dfgdf gdfgdfgdfgdf dfgdf gdfgdfgdf dfgdf gdfgdfgdf dfgdf  gdfgh dfhg df "
            android:textSize="@dimen/textSize16"
            app:typeface="@string/roboto_bold_font" />


        <com.abbidot.tracker.widget.TypefaceRoundButton
            android:id="@+id/my_dialog_cancel"
            style="@style/my_QMUIRoundButton_big_style"
            android:layout_width="@dimen/dp_110"
            android:layout_height="@dimen/dp_42"
            android:layout_below="@id/my_dialog_content"
            android:layout_alignParentStart="true"
            android:layout_marginStart="@dimen/dp_36"
            android:layout_marginTop="@dimen/dp_36"
            android:text="@string/tracker_activate_no"
            android:textSize="@dimen/textSize14"
            app:qmui_borderColor="@color/txt_button"
            app:qmui_borderWidth="0.55dp"
            app:typeface="@string/roboto_bold_font" />

        <com.abbidot.tracker.widget.TypefaceRoundButton
            android:id="@+id/my_dialog_ok"
            style="@style/my_QMUIRoundButton_big_style"
            android:layout_width="@dimen/dp_110"
            android:layout_height="@dimen/dp_42"
            android:layout_alignTop="@id/my_dialog_cancel"
            android:layout_alignBottom="@id/my_dialog_cancel"
            android:layout_alignParentEnd="true"
            android:layout_marginEnd="@dimen/dp_36"
            android:text="@string/tracker_activate_yes"
            android:textSize="@dimen/textSize14"
            app:qmui_backgroundColor="@color/btn_yellow_color"
            app:typeface="@string/roboto_bold_font" />
    </RelativeLayout>
</RelativeLayout>